
GIS - Bug #3118

Cannot access http://server.gis.av/admin/ from CSR

11/11/2016 17:02 - Giulio Di Anastasio

Status: Closed Start date: 11/11/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/11/2016 22:53 - Philippe May

- Assignee set to Philippe May

There was a bad config of the reverse proxy on deep.blue.av: proxy_pass should use host name (server.gis.av), not IP address.

#2 - 11/11/2016 22:53 - Philippe May

- Status changed from New to Resolved

#3 - 13/12/2016 16:43 - Philippe May

- Status changed from Resolved to Closed
